macOS Xcode ld is known to always support -platform_version now

Desktop / LibreOffice - Stephan Bergmann [redhat.com] - 20 February 2020 22:15 EST

...after 358146bbbd1b9775c12770fb5e497b6ec5adfc51 "Bump macOS build baseline to Xcode 11.3 and macOS 10.14.4".

This effectively reverts b7fd89100d8653dc73955780358fe31d38b68ebf "tdf#122218: Baseline Xcode 9.3 ld presumably doesn't support -platform_version".

Change-Id: Ib79563babe3cc948556d5369b0f6b6a8d208cab2 Reviewed-on: https://gerrit.libreoffice.org/c/core/+/89160

c96855088af3 macOS Xcode ld is known to always support -platform_version now
config_host.mk.in | 1 -
configure.ac | 12 ------------
desktop/Executable_soffice_bin.mk | 2 +-
3 files changed, 1 insertion(+), 14 deletions(-)

Upstream: cgit.freedesktop.org


  • Share